/* -----------------------------------
>>> FORMULARIOS
----------------------------------- */

input {
	color: #666;
	font-size: 13px;
}

input.text {
	background: #fff;
}

input.text:hover {
	background: #f0f1f3;
}

input:focus {
	background: #f0f1f3;
}

input.text {
	border-top:1px solid #7c7c7c;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #ddd;
	height:18px;
	padding:3px 5px 2px 8px;
}

input.text#busca {
	width: 330px;
	display: block;
	float: left;
}

fieldset.busca {
	margin-top: 5px;
}

fieldset.busca .font13 {
	margin-top: 3px;
	position: absolute;
	z-index: 0;
}

.button {
    border: none;
    content: ""; /* opera */
	cursor:pointer;
    display: inline-block; /* opera */
	height: 25px;
    line-height: 0; /* ie */
    text-indent: -9999px;
	width: 64px;
}

.buscar { background: url(./img/bts.gif) no-repeat 0 -50px; }

.buscar:hover {	background: url(./img/bts.gif) no-repeat -64px -50px; }

.enviar { background: url(./img/bts.gif) no-repeat 0 -25px; }

.enviar:hover {	background: url(./img/bts.gif) no-repeat -64px -25px; }

.cancelar {	background: url(./img/bts.gif) no-repeat 0 0; }

.cancelar:hover { background: url(./img/bts.gif) no-repeat -64px 0; 
}

.seuNome, .seuEmail, .amigoEmail {
	width: 305px;
}

/* FIM - FORMULARIOS <<< 
----------------------------------- */